org.gradle.jvmargs=-Xmx4g -Dfile.encoding=UTF-8
org.gradle.daemon=false
kotlin.compiler.execution.strategy=in-process
org.gradle.java.installations.paths=C:\\Program Files\\Android\\Android Studio\\jbr
android.useAndroidX=true
android.nonTransitiveRClass=true
kotlin.code.style=official
